
/*-----------------------------------------------------------------------------------------------------------------------*/
.g-adv{ height:17.5rem; overflow:hidden;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:17.5rem; overflow:hidden;}

/*-----------------------------------------------------------------------------------------------------------------------*/
nav{ width:30rem; height:8rem; overflow:hidden; margin:1.9rem auto 0; position:relative;}

nav a{ background: url(/mobile/Images/Index/nav_b.gif) no-repeat left top; color:#fff; margin-right: 0.75rem; margin-bottom: 1rem; font-size:1.2rem; width:9.5rem; text-align:center; height:3.5rem; line-height:3.5rem; overflow:hidden; display:block; float:left; position:relative;-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;}
nav em{ display: inline-block; width: 1.8rem; height: 1.8rem; overflow: hidden; line-height: 0; vertical-align: middle;}
nav em img{ width: 1.8rem;}
nav a:nth-child(3n){ margin-right: 0;}

/**/
.team{ background: url(/mobile/Images/Index/h_b.gif) repeat-x center bottom; height: 29.85rem; overflow: hidden;-webkit-background-size:1rem; -moz-background-size:1rem; -o-background-size:1rem; background-size:1rem;}

.team h2{ padding-top: 2.5rem; height: 7.85rem; overflow: hidden; text-align: center; font-size: 1.2rem; color: #333; position: relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.team h2 a{ font-weight: bold; display: block; font-size: 1.4rem; color: #4e227b;}

.team h2:before{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; left: 1rem;}
.team h2:after{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; right: 1rem;}

.team_con{ width: 29.9rem; height: 18rem; margin: 0 auto; border: 1px solid #ccc; position: relative; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.team_con .con{ float: left; display: inline; width: 100%;}
.team_con .nowarp{ width: 28rem; margin: 0 auto;}
.team_con .prev ,.team_con .next{ position: absolute; width: 1.9rem; height: 1.9rem; overflow: hidden; top: 14.4rem; z-index: 10;}
.team_con .prev{ left: 8rem;}
.team_con .next{ right: 8rem;}

.t_c{ width: 28rem; margin: 1.95rem auto 0;}
.t_c dl{ padding-bottom: 2rem; height: 9rem; overflow: hidden; border-bottom: 1px dashed #ccc;}
.t_c dl dt{ width: 16.65rem; height: 9rem; overflow: hidden;}
.t_c dl dd{ margin-left: 1.1rem; width: 9.6rem; font-size: 1.2rem; color: #666; font-family: "Microsoft Yahei";}
.t_c dl dd a{ display: block; font-size: 1.3rem; font-weight: bold; color: #333; line-height: 3rem; font-family: "Microsoft Yahei";}
.t_c ul{ margin-left: 11.7rem; margin-top: 2rem;}
.t_c ul li{ width: 0.6rem; height: 0.6rem; float: left; background: #666; border-radius: 10rem; margin-right: 1.2rem;}
.t_c .cur{ background: #4e227b;}

/**/
.pro{ height: 49.65rem; overflow: hidden; background: url(/mobile/Images/Index/h_b.gif) repeat-x center bottom; -webkit-background-size:1rem; -moz-background-size:1rem; -o-background-size:1rem; background-size:1rem;}

.pro h2{ height: 2.7rem; font-size: 1.2rem; font-weight: bold; line-height: 2.7rem; padding-left: 2rem; overflow: hidden; width: 30rem; margin: 3rem auto 0; border: 1px solid #ccc; position: relative; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro h2:before{ position: absolute; content: ""; width: 11.1rem; height: 2.7rem; top: 0; left: 0; background: #4e227b;}
.pro h2 a{ display: inline-block; position: relative; color: #fff;}

.pro h2 span{ display: inline-block; width: 6.3rem; height: 2.7rem; font-weight: normal; overflow: hidden; background: url(/mobile/Images/Index/pro_m.png) no-repeat right center; font-size: 1.2rem; color: #333; line-height: 2.7rem; margin-right: 1.1rem;-webkit-background-size:0.5rem 0.9rem; -moz-background-size:0.5rem 0.9rem; -o-background-size:0.5rem 0.9rem; background-size:0.5rem 0.9rem;}
.pro h2 span a{ color: #333;}

.pro_list{ width: 30rem; margin: 2rem auto 0; height: 9.35rem; overflow: hidden;}
.pro_list ul li{ font-size: 1.2rem; height: 2.4rem; overflow: hidden; text-align: center; background: #666; line-height: 2.4rem; float: left; width: 33.3%; border-right: 1px solid #fff; border-bottom: 1px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro_list ul li a{ display: inline-block; color: #fff;}

.pro_con{ width: 30rem; margin: 0 auto; position: relative;}
.pro_con p{ position: absolute; width: 6.3rem; height: 2.7rem; overflow: hidden; background: url(/mobile/Images/Index/pro_m.png) no-repeat right center; font-size: 1.2rem; color: #333; line-height: 2.7rem; top: 0; right: 1.1rem;-webkit-background-size:0.5rem 0.9rem; -moz-background-size:0.5rem 0.9rem; -o-background-size:0.5rem 0.9rem; background-size:0.5rem 0.9rem; z-index: 10;}
.pro_con .con{ float: left; display: inline; width: 100%;}

.pro_q{height: 2.7rem; overflow: hidden; width: 30rem; border: 1px solid #ccc; position: relative; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro_q li{ width: 9rem; height: 2.7rem; text-align: center; color: #333; font-size: 1.2rem; line-height: 2.6rem; float: left;}
.pro_q .z-on{ background: #4e227b; font-weight: bold; color: #fff;}


.pro_c{ width: 29.5rem; margin: 2rem auto 0;}
.pro_c ul li{ margin-right: 0.9rem; line-height: 0; float: left; width: 14.3rem; height: 12.95rem; overflow: hidden;}
.pro_c ul li img{ width: 100%; border: 2px solid #e6e6e6;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.pro_c ul li span{ display: block; line-height: 3rem; text-align: center; font-size: 1.2rem; color: #333;}
.pro_c ul li:nth-child(2n){ margin-right: 0;}

/**/
.edgv{ height: 46.9rem; overflow: hidden;}

.edgv h2{ padding-top: 2.5rem; height: 7.35rem; overflow: hidden; text-align: center; font-size: 1.2rem; color: #333; position: relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.edgv h2 b{ font-weight: bold; display: block; font-size: 1.4rem; color: #4e227b;}

.edgv h2:before{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; left: 1rem;}
.edgv h2:after{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; right: 1rem;}

.edgv_con{ height: 39.5rem; position: relative; width: 30rem; margin: 0 auto;}
.edgv_con .con{ float: left; display: inline; width: 100%;}
.edgv_con .nowarp{ width: 30rem; margin: 0 auto;}
.edgv_con .prev ,.edgv_con .next{ position: absolute; width: 1.9rem; height: 1.9rem; overflow: hidden; bottom: 4rem; z-index: 10;}
.edgv_con .prev{ left: 8rem;}
.edgv_con .next{ right: 8rem;}

.edgv_c{ width: 30rem; margin: 0 auto;}
.edgv_c span{ display: block; width: 27rem; height: 16.5rem; margin: 0 auto;}
.edgv_c dl{ height: 17.8rem; overflow: hidden;}
.edgv_c dl dt{ width: 26.7rem; margin: 1.2rem auto 0; height: 4.5rem; overflow: hidden; border-bottom: 1px dashed #ccc;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.edgv_c dl dt em{ display: block; width: 2.9rem; height: 3.65rem; overflow: hidden;}
.edgv_c dl dt p{ margin-left: 0.9rem; width: 22.8rem; font-size: 1.1rem; color: #333;}
.edgv_c dl dt p b{ display: block; font-size: 1.3rem; color: #4e227b;}
.edgv_c dl dd p{ padding-left: 1.6rem; margin-top: 1rem; font-size: 1.2rem; color: #666; line-height: 1.4rem; font-family: "Microsoft Yahei"; background: url(/mobile/Images/Index/edgv_p.gif) no-repeat left 0.6rem;-webkit-background-size:0.6rem; -moz-background-size:0.6rem; -o-background-size:0.6rem; background-size:0.6rem;}
.edgv_c ul{ margin-left: 11.8rem;}
.edgv_c ul li{ width: 0.6rem; height: 0.6rem; float: left; background: #666; border-radius: 10rem; margin-right: 1.2rem;}
.edgv_c .cur{ background: #4e227b;}

/**/
.ad{ height: 8rem; overflow: hidden; position: relative;}
.ad p{ background: url(/mobile/Images/Index/ad_tel.png) no-repeat left center; padding-left: 2.7rem; font-size: 1.2rem; color: #fff; font-family: "Microsoft Yahei"; position: absolute; left: 7.8rem; bottom: 1.8rem;-webkit-background-size:1.7rem 1.35rem; -moz-background-size:1.7rem 1.35rem; -o-background-size:1.7rem 1.35rem; background-size:1.7rem 1.35rem;}
.ad p span{ display: inline-block; font-family: Arial; font-weight: bold;}

/**/
.case{ height: 39.45rem; overflow: hidden; background: url(/mobile/Images/Index/h_b.gif) repeat-x center bottom; -webkit-background-size:1rem; -moz-background-size:1rem; -o-background-size:1rem; background-size:1rem;}

.case h2{ padding-top: 2.5rem; height: 6.9rem; overflow: hidden; text-align: center; font-size: 1.2rem; color: #333; position: relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.case h2 a{ font-weight: bold; display: block; font-size: 1.4rem; color: #4e227b;}

.case h2:before{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; left: 1rem;}
.case h2:after{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; right: 1rem;}

.case dl{ width: 29rem; margin: 0 auto;}
.case dl dt{ width: 28.9rem; height: 18.25rem; border: 1px solid #ccc; padding: 1rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.case dl dd{ font-size: 1.2rem; color: #666; line-height: 1.8rem;}
.case dl dd p{ height: 3.4rem; font-size: 1.3rem; text-transform: uppercase; color: #333; font-family: "Microsoft Yahei"; line-height: 3.4rem;}
.case dl dd p span { display: inline-block; width: 6.3rem; height: 3.4rem; font-weight: normal; overflow: hidden; background: url(/mobile/Images/Index/pro_m.png) no-repeat right center; font-size: 1.2rem; color: #333; line-height: 3.4rem; margin-right: 1.1rem;-webkit-background-size:0.5rem 0.9rem; -moz-background-size:0.5rem 0.9rem; -o-background-size:0.5rem 0.9rem; background-size:0.5rem 0.9rem;}
.case dl dd p span a{ color: #4e227b;}

/**/
.about{ height: 37.75rem; overflow: hidden; background: url(/mobile/Images/Index/h_b.gif) repeat-x center bottom; -webkit-background-size:1rem; -moz-background-size:1rem; -o-background-size:1rem; background-size:1rem;}

.about h2{ padding-top: 2.5rem; height: 7.95rem; overflow: hidden; text-align: center; font-size: 1.2rem; color: #333; position: relative;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.about h2 a{ font-weight: bold; display: block; font-size: 1.4rem; color: #4e227b;}

.about h2:before{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; left: 1rem;}
.about h2:after{ position: absolute; content: ""; height: 1px; width: 9.1rem; border-bottom: 1px dashed #ccc; top: 3.6rem; right: 1rem;}

.about dl{ width: 30rem; margin: 0 auto;}
.about dl dt{ height: 14.95rem; overflow: hidden; width: 30rem;}
.about dl dd{ font-size: 1.2rem; color: #666; line-height: 1.7rem;}
.about dl dd a{ margin-top: 1.6rem; margin-left: 5.5rem; padding-left: 2.5rem; line-height: 2.35rem; display: inline-block; width: 8.65rem; height: 2.35rem; overflow: hidden; color: #fff; position: relative; background: #4e227b;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box; margin-right: 1.65rem;}
.about dl dd a:before{ position: absolute; content: ""; width: 0.55rem; height: 0.55rem; overflow: hidden; background: #fff; border-radius: 10rem; top: 0.9rem; left: 0.9rem;}

.about dl dd a:nth-child(3){ background: #666; margin-left: 0;}

/**/
.new{ height: 24.4rem; overflow: hidden;}

.n_q{ margin-top: 3rem; height: 2.7rem; overflow: hidden; border: 1px solid #ccc;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.n_q li{ padding: 0 2.45rem; float: left; font-size: 1.2rem; line-height: 2.7rem; font-family: "Microsoft Yahei"; clear: #333; border-right: 1px solid #ccc;}
.n_q li:nth-child(3){ border-right: 0;}
.n_q .z-on{ background: #4e227b; font-weight: bold; color: #fff;}
.new .con{display: inline; width: 100%; float: left;}
.n_c ul li{ height: 2.9rem; line-height: 2.9rem; font-size: 1.2rem; color: #333; position: relative; margin-left: 2rem; padding-left: 1.9rem; overflow:hidden;}
.n_c ul li:before{ position: absolute; content: ""; width: 0.35rem; height: 0.35rem; top: 1.4rem; left: 0; background: #4e227b;}
.n_c ul li a{ color: #333;}
.n_c p{ padding-left: 11.6rem; border: 1px solid #ccc; height: 2.5rem; color: #333; font-size: 1.2rem; font-family: "Microsoft Yahei"; line-height: 2.5rem; margin-top: 1.6rem;background: url(/mobile/Images/Index/pro_m.png) no-repeat 17.9rem center; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-webkit-background-size:0.5rem 0.9rem; -moz-background-size:0.5rem 0.9rem; -o-background-size:0.5rem 0.9rem; background-size:0.5rem 0.9rem;}

/*-webkit-background-size:100% ; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;
*/

html {font-size: 10px;}
@media screen and (min-width: 320px) {
    html {
        font-size: 10.625px;
    }
}
@media screen and (min-width: 360px) {
    html {
        font-size: 11.875px;
    }
}
@media screen and (min-width: 400px) {
    html {
        font-size: 13.125px;
    }
}
@media screen and (min-width: 440px) {
    html {
        font-size: 14.375px;
    }
}
@media screen and (min-width: 480px) {
    html {
        font-size: 15.625px;
    }
}
@media screen and (min-width: 520px) {
    html {
        font-size: 16.875px;
    }
}
@media screen and (min-width: 560px) {
    html {
        font-size: 18.125px;
    }
}
@media screen and (min-width: 600px) {
    html {
        font-size: 19.375px;
    }
}
@media screen and (min-width: 640px) {
        html {
            font-size: 20px;
        }
    }